.container {
    max-width: 800px;
    margin: 40px auto;
    background: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(51, 30, 10, 0.1);
}

h2 {
    border-left: 4px solid #e95774;
    padding-left: 10px;
}

#h2p{
    margin: 7px 0 12px 0;
}

#h2p a{
    text-decoration: none;
    color: #e95774;
}

form {
    margin-top: 20px;
}

label {
    display: block;
    font-weight: bold;
}

input,
textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #9e7360;
    border-radius: 4px;
    font-size: 16px;
}

textarea {
    height: 150px;
}

button {
    margin-top: 20px;
    padding: 12px 20px;
    background: #e95774;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 25px;
}

button:hover {
    background: #d78a92;
}

.faq ul {
    padding-left: 20px;
}

/* お問い合わせ */
#usercomment {
    width: 730px;
}


/* 768px以下の場合 */
@media(max-width: 768px) {

    /* お問い合わせ */
    #usercomment {
        width: 100%;
    }

    /*その他*/
    .formbtn {
        width: 100%;
    }

    .input {
        width: 100%;
    }

    button {
        width: 100%;
    }

}